Subject: Re: [bug#39410] [PATCH] gnu: netsurf: Fix entity parsing.

From: Efraim Flashner <[email-masked]>
Date: Tue, 4 Feb 2020 14:25:26 +0200

On Tue, Feb 04, 2020 at 01:02:28PM +0200, Efraim Flashner wrote:
> I assume this fixes building netsurf on master. Any idea why netsurf
> builds on core-updates without this patch?

I take it back, with the recent merging of master into core-updates
netsurf failed to build for me.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted